.main-solutions-block
{
    display: block;
    width: 100%;
    height: fit-content;
    margin: 0px 0 16px 0;
}

.solution-block-title
{
    display: flex;
    padding-left: 128px;
    font-size: 32px;
    color: #3c4043;
    width: 80%;
    min-width: 300px;
    max-width: 600px;
    line-height: 48px;
    margin-right: auto;
    height: fit-content;
    min-height: 120px;
    vertical-align: middle;
    align-items: flex-start;
}

.solution-block-title p
{
    height: fit-content;
    margin-bottom: auto;
    margin-top: auto;
    display: block;
}


.x6
{
    display: flex;
    flex-flow: row wrap;
    margin-right: 16px;
}

.x6-item
{
    margin: 0px 48px 120px 16px;
    display: block;
    flex: 1 1 40%;
}

.x6-item-right
{
    margin-top: 0px;
    display: block;
    flex: 1 1 40%;
    height: fit-content;
}

.x6-item-right-content
{
    display: block;
    padding: 0px 48px 32px 48px;
}


.left-line{
    display: block;
    width: calc(120px);
    margin: 0;
}

.left-line-1,
.left-line-2,
.left-line-3,
.left-line-4 {
    background-size: contain;
    background-color: transparent;
    background-size: 115px auto;
    background-position: 0px center;
}

.left-line-1
{
    background: url(/static/track.png) no-repeat;
}

.left-line-2
{
    background: url(/static/analyze.png) no-repeat;
}

.left-line-3
{
    background: url(/static/optimize.png) no-repeat;
}

.left-line-4
{
    background: url(/static/scale.png) no-repeat;
}


.solutions-x3-page{
    height: fit-content;
    display: flex;
}

.blue-bottom-line
{
    margin: 8px auto 24px 3px;
    width: 120px;
    border-bottom: 2px #3791df solid;
}

.padding-left-32
{
    padding-left: 32px;
}

.key-benefit-block
{
    background: url(/static/lines/lines-3.svg) no-repeat;
    background-position: 6px 30px;
    background-color: transparent;
    background-size: auto 45px;
    padding-top: 24px;
    display: block;
    padding-top: 24px;
    display: block;
}

.color-line-1,
.color-line-2,
.color-line-3,
.color-line-4 {
    background-position: right bottom;
    background-color: transparent;
    background-size: 150px auto;
}

.color-line-1{
    background: url(/static/lines/line-1.svg) no-repeat;
}

.color-line-2{
    background: url(/static/lines/line-2.svg) no-repeat;
}

.color-line-3{
    background: url(/static/lines/line-3.svg) no-repeat;
}

.color-line-4{
    background: url(/static/lines/line-4.svg) no-repeat;
}

.rotate-img{
    position: absolute;
    width: 150px;
    height: 150px;
    z-index: -16;
    background-position: right bottom;
    background-color: transparent;
    background-size: 150px auto;
    transform: rotate(180deg);
}

.filter-color-2
{
    filter: hue-rotate(110deg);
}

.filter-color-3
{
    filter: hue-rotate(178deg) contrast(200%) brightness(1.4);
}

.filter-color-1
{
    filter: hue-rotate(216deg) contrast(100%) brightness(1.15);
}

.small-indent
{
    padding-top: 12px;
}

.solutions-x3-page h3
{
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: .2px;
    color: #3c4043;
    font-weight: 500;
    padding-bottom: 16px;
}

.blue-circle
{
    display: block;
    width: 6px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.blue-line-s
{
    display: block;
    width: 2px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: none;
    background: #3791df;
    height: 100%;
}

@media handheld and (max-width: 1090px), screen and (max-width: 1090px)
{
    .x6
    {
        flex-flow: column nowrap;
    }

    .x6-item, .x6-item-right
    {
        margin-bottom: 32px !important;
        max-width: 600px;
    }

    .x6-item-right
    {
        margin-bottom: 64px !important;
        align-self: flex-end;
    }
}

@media handheld and (max-width: 600px), screen and (max-width: 600px)
{
    .solution-block-title
    {
        padding-bottom: 32px;
        padding-left: 0;
        margin-left: 132px;
        margin-right: 32px;
        font-size: 20px;
        width: calc(100% - 112px);
        min-width: 0px;
    }

    .left-line
    {
        display: none;
    }

    .left-line-1, .left-line-2, .left-line-3, .left-line-4
    {
        background-position: 0px 0px;
    }

    .x6
    {
        margin-left: 16px;
    }

    .x6-item
    {
        margin-right: 0px;
    }

    .x6-item-right-content {
        padding: 0px 0px 32px 0px;
    }
}